BasilMarket

Sad Mask
Would you be so kind as to disable your ad-blocker on BasilMarket please? Your support is greatly appreciated.

"The MapleStory Client Is Outdated"

General MapleStory Forum Talk about MapleStory in general

Jigglypoof Level 185 Bera F/P Arch Mage
I started up MapleStory this morning, and I got the error "The MapleStory Client Is Outdated", so I decided to un-install everything and try re-installing the most recent Game Client on the website. However, after finishing downloading and installing everything, I keep getting the same error. What's the problem?
Posted: May 2011 Permalink

Replies

fun2killu Level 90 Windia Mechanic 3
check what version it is after you downloaded it. If it is the wrong version, I recommend checking google for the latest one.
May 30 2011
Jigglypoof Level 185 Bera F/P Arch Mage
I'm using the Version 98 set-up right off the official website.
May 30 2011

Become a member

Signup or login to join the conversation.